Subject: New Reply Received - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2021 11:11:26 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: We’ve received your return request.  Ticket comment <div dir="ltr">Hello Centrepoint team,<div><br></div>
<div>I still did not get my return items picked up. It would be best if the courier sets a specific date/time for me to be present at my house for him to pick it up. Giving me a 5-minute heads up is not practical as I may be outside of the house and unable to meet him to pick it up. Could you please note that I will be able to give the returned items to the courier person on Tuesday, October 28, from 10 am-4 pm? Can you please confirm if he will pass by then?</div>
<div><br></div>
<div>Thanks,</div>
<div>Sara</div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Sep 24, 2021 at 2:54 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Sara,<br><br>Thank you for contacting us.</div>
<div><br></div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like top inform you our courier partner is already on his way to pickup your return item and will contact you before the collection.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3120751